<?php
/* 
Module:       Mochi Autopost Module for MyArcadePlugin Pro
Author:       Daniel Bakovic
Author URI:   http://myarcadeplugin.com
*/
 
$RA272EED39CFB584BB555165E3C9AA882 = dirname( dirname( dirname( dirname( dirname(__FILE__)))));
if ( file_exists($RA272EED39CFB584BB555165E3C9AA882 . '/wp-load.php') ) {
  require_once($RA272EED39CFB584BB555165E3C9AA882 . '/wp-load.php'); 
}

if ( isset($_REQUEST['game_tag']) ) {
  // Get the requested game
  if (function_exists('F04C3DB74EC945EC2A608768A1E0A0B66')) {
    F04C3DB74EC945EC2A608768A1E0A0B66($_REQUEST['game_tag']);
  }
}
?>